.twitter {
    margin:0 auto 50px;
}
.p-twitter-box .p-twitter-title{
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 2em 0;
    font-size: 12px;
}
.p-twitter-box .twitter-tweet{
    margin:0 !important;
}
.p-twitter-box p{
    display:none;
}

.quote::before {
position: absolute;
font-family:'FontAwesome';
    content:'\f10d';
    font-size: 20px;

}
blockquote .quote p {
margin: 0 0 0px;
padding: 0;
}
blockquote .quote p:last-child {
margin: 0 0 15px;
}
.quote cite {
display: block;
margin: 0;
padding: 0;
color: #808080;
font-size: 12px;
text-align: right;
line-height: 18px;
}
.quote cite a {
color: #808080;
text-decoration: none;
}
.quote cite a:hover {
text-decoration: underline;
}